Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

1.13.0-3 (amd64/stable)

Depends: gcc-runtime, glibc, sqlite

glibc 1:2.30-3 (amd64/stable)

  • libc.so.6

gcc-runtime 9.2.1-3 (amd64/stable)

  • libgcc_s.so.1

sqlite 3.30.1 (amd64/stable)

  • libsqlite3.so.0

gcc-runtime 9.2.1-3 (amd64/stable)

  • libstdc++.so.6

1.13.0-3 (arm64/stable)

Depends: gcc-runtime, glibc, sqlite

glibc 1:2.30-2 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

gcc-runtime 9.2.1-2 (arm64/stable)

  • libgcc_s.so.1

sqlite 3.30.1 (arm64/stable)

  • libsqlite3.so.0

gcc-runtime 9.2.1-2 (arm64/stable)

  • libstdc++.so.6